/* \*/
* html #tlc, * html #trc {height: 1%;}
/* */

body
	{
	margin: 0;
	padding: 0;
	
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	color:   #555;
	background-color: #eaeaea ;
	background-image: url(images/glava.png
	);
	background-repeat:repeat-x;
	background-position:top;
	vertical-align:top;
	}
	


#container
	{
	position: relative;
	margin-left: auto;
	margin-right: auto;	
	padding: 0;
	text-align: left;
	max-width: 854px;		
	}

#glava {
	margin-top:0 auto;
	padding: 0;
	text-align: left;
	height:127px;
}

#glava img{
padding-top: 23px;

 }	
 


html>body .bevelmenu li a:active{ /* Apply mousedown effect only to NON IE browsers */
border-style: inset;
}


div.menu2
{
    max-width:730px;margin:0 auto; /*Uncomment this line to make the menu center-aligned.*/
    text-align:center;
    background-image: url(images/nav-bg1.png);
    border:0px solid #CCC;
    font-size:0;
}

div.menu2 a
{
    display: inline-block;
    padding: 0px 20px 0px 20px;
    background-image: url(images/nav-bg1.png);
    color:White;
    text-decoration:none;
	font: 14px 'PT Sans';
	letter-spacing:1px;
	text-shadow:1px 1px 1px #000;
    line-height: 40px;
	
}

div.menu2 img
{
	margin-bottom: -3px;
    
}

div.menu2 a:hover, div.menu2 a.current
{
    background-position:0 42px;
}

div.menu2 a.dummy
{
    width:2px;
    padding:0 0;
}
 
 

 
#obroba{
padding-top:11px;
}

#obroba_zg
	{
	background-image:url(images/obroba_zg.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	height:12px;
	}
	
#obroba_sr
	{
	background-image:url(images/obroba_sr.gif);
	background-position:top;
	background-repeat:repeat-y;
	}

#content {
	
	vertical-align: top;
	padding: 1px 21px 0 21px;
	font-size:12px;
}

#content h2{
font-size:24px;
margin:3px 0 9px 0;
font-family: 'PT Sans', Arial;
font-weight:600;	
}

#content h3{
font-size:20px;
font-family: Exo, Arial;
font-weight:600;
margin:9px 0 9px 0;
	
}

div#content h4 {
font-size:16px;
	padding: 15px 0 15px 0;	
	margin:0;
}

div.nav a, div.nav {
font-size:13px;
}



div#content p {
	line-height: 15px;
	font-size: 13px;
	margin-top: 6px;
	margin-bottom: 5px;
	
	
}



div#content a {
color:#CC6600;
	
}

.imgbox{
width:250px;  
display:inline-block;
text-align:center;
 }	
 

/** NOGA ***********************************************************/

#noga {
background-image:url(images/obroba_sp.gif);
background-position:top;
background-repeat:no-repeat;
font-size:10px;
color:   #666;
padding: 17px 0 23px 0 !important;
padding: 15px 0 23px 0;
}

#noga a {
	color: #666;
	font-size:10px;
	text-decoration: none;
}



/** SLIKE: FLOAT - CAPTION IMAGE ***********************************************************/

.floatright {
	float: right;
	margin: 3px 10px 5px 0;
}

.floatleft {
	float: left;
	margin: 3px 3px 5px 0;
}
.slikadesno {
	margin: 3px 0 0 10px;
}
.slikalevo {
	margin: 3px 9px 0 0;
}

div.hslide  {
	padding: 5px 0 9px 0;
}

/*************************************************************/

a:link,  a:visited {
	color: #09365f;
	font-size:13px;
	line-height: 14px;
	text-decoration: underline
}
a:hover {
	color: #b85a08;
	font-size:13px;
	line-height: 14px;
	text-decoration: underline
}

.slikacelastran {
	max-width:100% !important;
    height:auto;
    display:block;
}


